@charset "UTF-8";

aside.icon p.content.organic {background-image:url("images/SVG/organic.svg");}
aside.icon p.content.crueltyfree {background-image:url("images/SVG/crueltyfree.svg");}
aside.icon p.content.recyclable {background-image:url("images/SVG/recycled.svg");}


.thumbnails .content.green1 {background-image:url("images/products/green/candle_green.jpg");}
.thumbnails .content.green2 {background-image:url("images/products/green/incense_green.jpg");}
.thumbnails .content.green3 {background-image:url("images/products/green/lotion_green.jpg");}
.thumbnails .content.green4 {background-image:url("images/products/green/serum_mint.jpg");}

.thumbnails .content.noir1 {background-image:url("images/products/noir/noir_cleanser.jpg");}
.thumbnails .content.noir2 {background-image:url("images/products/noir/noir_cologne.jpg");}
.thumbnails .content.noir3 {background-image:url("images/products/noir/noir_spray.jpg");}
.thumbnails .content.noir4 {background-image:url("images/products/noir/noir_stick.jpg");}

.thumbnails .content.candle1 {background-image:url("images/products/candle/candle_blue.jpg");}
.thumbnails .content.candle2 {background-image:url("images/products/candle/candle_green.jpg");}
.thumbnails .content.candle3 {background-image:url("images/products/candle/candle_orange.jpg");}
.thumbnails .content.candle4 {background-image:url("images/products/candle/candle_pink.jpg");}

.thumbnails .content.spray1 {background-image:url("images/products/spray/spray_cardamon.jpg");}
.thumbnails .content.spray2 {background-image:url("images/products/spray/spray_ginger tea.jpg");}
.thumbnails .content.spray3 {background-image:url("images/products/spray/spray_hibiscus.jpg");}
.thumbnails .content.spray4 {background-image:url("images/products/spray/spray_winter.jpg");}

.thumbnails .content.incense1 {background-image:url("images/products/incense/incense_blue.jpg");}
.thumbnails .content.incense2 {background-image:url("images/products/incense/incense_green.jpg");}
.thumbnails .content.incense3 {background-image:url("images/products/incense/incense_orange.jpg");}
.thumbnails .content.incense4 {background-image:url("images/products/incense/incense_pink.jpg");}

.thumbnails .content.serum1 {background-image:url("images/products/serum/serum_blue.jpg");}
.thumbnails .content.serum2 {background-image:url("images/products/serum/serum_mint.jpg");}
.thumbnails .content.serum3 {background-image:url("images/products/serum/serum_purple.jpg");}
.thumbnails .content.serum4 {background-image:url("images/products/serum/serum_yellow.jpg");}

.thumbnails .content.lotion1 {background-image:url("images/products/lotion/lotion_blue.jpg");}
.thumbnails .content.lotion2 {background-image:url("images/products/lotion/lotion_green.jpg");}
.thumbnails .content.lotion3 {background-image:url("images/products/lotion/lotion_pink.jpg");}
.thumbnails .content.lotion4 {background-image:url("images/products/lotion/lotion_purple.jpg");}



.color-wrap.dealpic{
background:no-repeat center center;background-image:url("images/splash_deal.jpg");}



.bottom-splash.candle section aside{
background-image:url("images/products/candle/BaseCandle.png")}

.bottom-splash.bottle section aside{
background-image:url("images/products/cleanser/bottle.png")}

.bottom-splash.candle{
background: url("images/splash_candle.jpg") no-repeat center center; background-size: cover;
}
.bottom-splash.bottle{
background: url("images/splash_bottle.jpg") no-repeat center center; background-size: cover;	
}
.bottom-splash.deal{
background: url("images/splash_deal.jpg") no-repeat center center; background-size: cover;
border-bottom: 3px solid #93D529;
}
.bottom-splash.leaves{
background: url("images/splash_green.jpg") no-repeat center center; background-size: cover;
border-bottom: 3px solid #93D529;
}
.bottom-splash.mtn{
background: url("images/splash_mtn.jpg") no-repeat center center; background-size: cover;
border-bottom: 3px solid #FF66B9;
}
.bottom-splash.ocean{
background: url("images/splash_ocean.jpg") no-repeat center center; background-size: cover;	
border-bottom: 3px solid #29D5C8;
}





